'#edges': 494
'#faces': 32502
'#norms': 19094
'#parts': 1
'#points': 329
'#sharp': 409
'#surfs': 169
'#verts': 16251
bbox: [-120.00048468956598, -50.00048468956599, -120.00048468956598, 120.00048468956598,
  0.0004846895659846, 120.00048468956598, 240.00096937913196, 50.00096937913197, 240.00096937913196]
curves: [Circle, BSpline, Circle, BSpline, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline]
diag: 343.075833518916
gaus_curv: -2.1854218754164165e-32
max_length: 0.00343075833518916
mean_curv: -8.469979195420187
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00625739/00625739_58cb7e5916b6600ff3253164_step_000.step
surface: 7.598972850192537e-09
surfs: [Cone, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cone]
tolerance: 3.43075833518916e-05
volume: 7.598972253222564e-09
